namespace CommonMP.HYSSOP.OptionImpl.HSViewer.HyssopGISController
{
    partial class HySGISCtlMainForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.Button EndButton;
            this.CheckCommonMPTimer = new System.Windows.Forms.Timer(this.components);
            this.DataSelectTabControl = new System.Windows.Forms.TabControl();
            this.D2Mesh = new System.Windows.Forms.TabPage();
            this.AllDelete_Button = new System.Windows.Forms.Button();
            this.Delete_Button = new System.Windows.Forms.Button();
            this.InputFileNameBox = new System.Windows.Forms.TextBox();
            this.KMLOutButton = new System.Windows.Forms.Button();
            this.MapDispButton = new System.Windows.Forms.Button();
            this.DispFileSelectButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.DataSelectGridView = new System.Windows.Forms.DataGridView();
            this.SelectColumn = new System.Windows.Forms.DataGridViewCheckBoxColumn();
            this.DataNameColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.FileNameColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.FullPathColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ItemNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.D3Mesh = new System.Windows.Forms.TabPage();
            this.CheckKMLFileOutTimer = new System.Windows.Forms.Timer(this.components);
            EndButton = new System.Windows.Forms.Button();
            this.DataSelectTabControl.SuspendLayout();
            this.D2Mesh.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.DataSelectGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // EndButton
            // 
            EndButton.Location = new System.Drawing.Point(227, 653);
            EndButton.Name = "EndButton";
            EndButton.Size = new System.Drawing.Size(75, 23);
            EndButton.TabIndex = 1;
            EndButton.Text = "終了";
            EndButton.UseVisualStyleBackColor = true;
            EndButton.Click += new System.EventHandler(this.EndButtonCallBack);
            // 
            // CheckCommonMPTimer
            // 
            this.CheckCommonMPTimer.Interval = 1000;
            this.CheckCommonMPTimer.Tick += new System.EventHandler(this.CheckCMPTimer);
            // 
            // DataSelectTabControl
            // 
            this.DataSelectTabControl.Controls.Add(this.D2Mesh);
            this.DataSelectTabControl.Controls.Add(this.D3Mesh);
            this.DataSelectTabControl.Location = new System.Drawing.Point(1, 6);
            this.DataSelectTabControl.Name = "DataSelectTabControl";
            this.DataSelectTabControl.SelectedIndex = 0;
            this.DataSelectTabControl.Size = new System.Drawing.Size(322, 641);
            this.DataSelectTabControl.TabIndex = 7;
            this.DataSelectTabControl.SelectedIndexChanged += new System.EventHandler(this.DataSelectTabControl_SelectedIndexChanged);
            // 
            // D2Mesh
            // 
            this.D2Mesh.BackColor = System.Drawing.SystemColors.Control;
            this.D2Mesh.Controls.Add(this.AllDelete_Button);
            this.D2Mesh.Controls.Add(this.Delete_Button);
            this.D2Mesh.Controls.Add(this.InputFileNameBox);
            this.D2Mesh.Controls.Add(this.KMLOutButton);
            this.D2Mesh.Controls.Add(this.MapDispButton);
            this.D2Mesh.Controls.Add(this.DispFileSelectButton);
            this.D2Mesh.Controls.Add(this.label1);
            this.D2Mesh.Controls.Add(this.DataSelectGridView);
            this.D2Mesh.Location = new System.Drawing.Point(4, 21);
            this.D2Mesh.Name = "D2Mesh";
            this.D2Mesh.Padding = new System.Windows.Forms.Padding(3);
            this.D2Mesh.Size = new System.Drawing.Size(314, 616);
            this.D2Mesh.TabIndex = 0;
            this.D2Mesh.Text = "2次元ﾒｯｼｭ";
            // 
            // AllDelete_Button
            // 
            this.AllDelete_Button.Location = new System.Drawing.Point(222, 66);
            this.AllDelete_Button.Name = "AllDelete_Button";
            this.AllDelete_Button.Size = new System.Drawing.Size(75, 23);
            this.AllDelete_Button.TabIndex = 11;
            this.AllDelete_Button.Text = "全リスト削除";
            this.AllDelete_Button.UseVisualStyleBackColor = true;
            this.AllDelete_Button.Click += new System.EventHandler(this.AllDeleteList);
            // 
            // Delete_Button
            // 
            this.Delete_Button.Location = new System.Drawing.Point(141, 66);
            this.Delete_Button.Name = "Delete_Button";
            this.Delete_Button.Size = new System.Drawing.Size(75, 23);
            this.Delete_Button.TabIndex = 10;
            this.Delete_Button.Text = "リスト削除";
            this.Delete_Button.UseVisualStyleBackColor = true;
            this.Delete_Button.Click += new System.EventHandler(this.DeleteList);
            // 
            // InputFileNameBox
            // 
            this.InputFileNameBox.Location = new System.Drawing.Point(14, 37);
            this.InputFileNameBox.Name = "InputFileNameBox";
            this.InputFileNameBox.ReadOnly = true;
            this.InputFileNameBox.Size = new System.Drawing.Size(283, 19);
            this.InputFileNameBox.TabIndex = 9;
            // 
            // KMLOutButton
            // 
            this.KMLOutButton.Location = new System.Drawing.Point(14, 577);
            this.KMLOutButton.Name = "KMLOutButton";
            this.KMLOutButton.Size = new System.Drawing.Size(75, 23);
            this.KMLOutButton.TabIndex = 8;
            this.KMLOutButton.Text = "KML出力";
            this.KMLOutButton.UseVisualStyleBackColor = true;
            this.KMLOutButton.Click += new System.EventHandler(this.KMLOutCallBack);
            // 
            // MapDispButton
            // 
            this.MapDispButton.Enabled = false;
            this.MapDispButton.Location = new System.Drawing.Point(189, 577);
            this.MapDispButton.Name = "MapDispButton";
            this.MapDispButton.Size = new System.Drawing.Size(108, 23);
            this.MapDispButton.TabIndex = 7;
            this.MapDispButton.Text = "地図へ表示/更新";
            this.MapDispButton.UseVisualStyleBackColor = true;
            this.MapDispButton.Click += new System.EventHandler(this.DispMapCallBack);
            // 
            // DispFileSelectButton
            // 
            this.DispFileSelectButton.Location = new System.Drawing.Point(189, 6);
            this.DispFileSelectButton.Name = "DispFileSelectButton";
            this.DispFileSelectButton.Size = new System.Drawing.Size(109, 25);
            this.DispFileSelectButton.TabIndex = 6;
            this.DispFileSelectButton.Text = "表示ファイル選択";
            this.DispFileSelectButton.UseVisualStyleBackColor = true;
            this.DispFileSelectButton.Click += new System.EventHandler(this.DispFileSelectCallBack);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 12);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(87, 12);
            this.label1.TabIndex = 4;
            this.label1.Text = "表示ファイル入力";
            // 
            // DataSelectGridView
            // 
            this.DataSelectGridView.AllowUserToAddRows = false;
            this.DataSelectGridView.AllowUserToDeleteRows = false;
            this.DataSelectGridView.AllowUserToResizeRows = false;
            this.DataSelectGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.DataSelectGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.SelectColumn,
            this.DataNameColumn,
            this.FileNameColumn,
            this.FullPathColumn,
            this.ItemNo});
            this.DataSelectGridView.Location = new System.Drawing.Point(14, 95);
            this.DataSelectGridView.Name = "DataSelectGridView";
            this.DataSelectGridView.RowHeadersVisible = false;
            this.DataSelectGridView.RowTemplate.Height = 21;
            this.DataSelectGridView.Size = new System.Drawing.Size(284, 469);
            this.DataSelectGridView.TabIndex = 0;
            this.DataSelectGridView.CellContentDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataSelectGridView_CellContentDoubleClick);
            this.DataSelectGridView.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataSelectGridView_CellClick);
            this.DataSelectGridView.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataSelectGridView_CellEnter);
            this.DataSelectGridView.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataSelectGridView_CellContentClick);
            // 
            // SelectColumn
            // 
            this.SelectColumn.HeaderText = "選択";
            this.SelectColumn.Name = "SelectColumn";
            // 
            // DataNameColumn
            // 
            this.DataNameColumn.HeaderText = "データ名称";
            this.DataNameColumn.Name = "DataNameColumn";
            this.DataNameColumn.ReadOnly = true;
            this.DataNameColumn.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // FileNameColumn
            // 
            this.FileNameColumn.HeaderText = "ファイル名称";
            this.FileNameColumn.Name = "FileNameColumn";
            this.FileNameColumn.ReadOnly = true;
            this.FileNameColumn.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            this.FileNameColumn.Width = 200;
            // 
            // FullPathColumn
            // 
            this.FullPathColumn.HeaderText = "フルパス名称";
            this.FullPathColumn.Name = "FullPathColumn";
            this.FullPathColumn.Visible = false;
            // 
            // ItemNo
            // 
            this.ItemNo.HeaderText = "アイテム番号";
            this.ItemNo.Name = "ItemNo";
            this.ItemNo.Visible = false;
            // 
            // D3Mesh
            // 
            this.D3Mesh.BackColor = System.Drawing.SystemColors.Control;
            this.D3Mesh.Location = new System.Drawing.Point(4, 21);
            this.D3Mesh.Name = "D3Mesh";
            this.D3Mesh.Padding = new System.Windows.Forms.Padding(3);
            this.D3Mesh.Size = new System.Drawing.Size(314, 616);
            this.D3Mesh.TabIndex = 1;
            this.D3Mesh.Text = "3次元メッシュ";
            // 
            // CheckKMLFileOutTimer
            // 
            this.CheckKMLFileOutTimer.Interval = 1000;
            this.CheckKMLFileOutTimer.Tick += new System.EventHandler(this.CheckKMLTimer);
            // 
            // HySGISCtlMainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(323, 688);
            this.Controls.Add(EndButton);
            this.Controls.Add(this.DataSelectTabControl);
            this.Name = "HySGISCtlMainForm";
            this.ShowIcon = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.Text = "ＧＩＳ表示データ選択";
            this.DataSelectTabControl.ResumeLayout(false);
            this.D2Mesh.ResumeLayout(false);
            this.D2Mesh.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.DataSelectGridView)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Timer CheckCommonMPTimer;
        private System.Windows.Forms.TabControl DataSelectTabControl;
        private System.Windows.Forms.TabPage D2Mesh;
        private System.Windows.Forms.TabPage D3Mesh;
        private System.Windows.Forms.DataGridView DataSelectGridView;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button DispFileSelectButton;
        private System.Windows.Forms.Button KMLOutButton;
        private System.Windows.Forms.Button MapDispButton;
        private System.Windows.Forms.TextBox InputFileNameBox;
        private System.Windows.Forms.Timer CheckKMLFileOutTimer;
        private System.Windows.Forms.DataGridViewCheckBoxColumn SelectColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn DataNameColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn FileNameColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn FullPathColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn ItemNo;
        private System.Windows.Forms.Button AllDelete_Button;
        private System.Windows.Forms.Button Delete_Button;
    }
}

